/* ALL DEFAULTS */	

body {
	background-image:url(images/bg.jpg); background-position: top; background-repeat: repeat-x;
	background-color: #7A8A9A;
	margin-top: 0px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000 ;
	}

/* LINK DEFINITIONS */	

a:link { color: #990000; text-decoration: none; font-weight: normal; }
a:visited { color: #990000; text-decoration: none; font-weight: normal; }
a:hover { color: #274155; text-decoration: none; font-weight: normal; }
a:active {color: #990000; text-decoration: none; font-weight: normal; }

.link { color: #CFD4D8; text-decoration: none; font-size: 12px; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; }
.link:link { color: #CFD4D8; text-decoration: none; font-size: 12px; font-weight: bold; }
.link:visited { color: #CFD4D8; text-decoration: none; font-size: 12px; font-weight: bold; }
.link:hover { color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold; }
.link:active { color: #CFD4D8; text-decoration: none; font-size: 12px; font-weight: bold; }

.clink:link { color: #ffffff; text-decoration: underline; font-weight: normal; }
.clink:visited { color: #ffffff; text-decoration: underline;  font-weight: normal; }
.clink:hover { color: #A6B0B7; text-decoration: none;  font-weight: normal; }
.clink:active {color: #ffffff; text-decoration: underline;  font-weight: normal; }

.blink:link { color: #274155; text-decoration: underline; font-weight: normal; }
.blink:visited { color: #274155; text-decoration: underline;  font-weight: normal; }
.blink:hover { color: #274155; text-decoration: none;  font-weight: normal; }
.blink:active {color: #274155; text-decoration: underline;  font-weight: normal; }

/* DIFFERENT TEXT STYLES */	

.white { color: #ffffff; }
.small {font-size: 11px; }
.smallwhite {font-size: 11px; color: #ffffff; }
.red { color: #872023; font-weight: bold; }
.title {font-size: 18px; font-weight: bold; color: #872023; font-family: Georgia, "Times New Roman", Times, serif; }
.header {font-size: 14px; color: #344D65; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; }
.teaser {font-size: 12px; color: #872023; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; }
.blue { color: #274155; font-weight: bold; }
.foot { font-size: 10px; color: #ffffff; background-color: #274155; text-align: center; padding: 3px; }
.copyright { font-size: 10px; padding: 3px; text-align: right; }

/* DROPDOWN COLOR SCHEMES, ETC */	

#dropmenudiv{
position:absolute;
border:1px solid #cccccc;
font:normal 10px Verdana;
line-height:12px;
z-index:500;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
background-color: #ADB7BD;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #E3E8EC;
}

/* home navigation div */
.homenav { background-image: url(http://dev.nerdwerx.net/2011-807/images/homenav_bg.gif); width: 185px; height: 206px; padding-left: 10px; }

/* secondary page navigation div */
.navsec { background-image: url(images/2nav.gif); background-position: top; background-repeat:no-repeat; width: 198px; height: 335px; padding-left: 10px; background-color: #BDC7CF; }

/* home intro div */
.dkblue { background-color: #273A48 ; font-size: 11px; color: #ffffff; padding-right: 10px; }

/* home red header div */
.redhdr { background-color: #882540 ; font-size: 14px; color: #ffffff; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; font-family: Georgia, "Times New Roman", Times, serif; }

/* home boxes div */
.homebox { background-color: #E3E8EC ; color: #000000; font-size: 11px; padding: 10px; }

/* lists */
ul {
  list-style-image: url(images/arrow.gif);
  margin-bottom: 0;
  margin-top: 0;
  }
  
/* TARGETS FILMSTRIP */  

.indexfilmstrip {
	width:800px;
	background:url(images/filmstrip_bg.png) repeat-x;
	height:133px;
	margin:0 0 0 3px;
}

.indexfilmstrip ul {
	margin:0;
	padding:10px 10px 10px 12px;
}

.indexfilmstrip ul li{
	margin:0 3px;
	padding:0;
	list-style:none;
	width:188px;
	height:107px;
	float:left;
}

.indexfilmstrip ul li a{
	width:188px;
	height:107px;
	float:left;
	color:#FFF;
	text-decoration:none;
}

.indexfilmstrip ul li a:hover span{
	width:188px;
	height:32px;
	float:left;
	background:url(images/icon_title_bg.png) repeat-y;
	display:block;
	text-align:center;
	padding:20px 0 10px;
	margin:45px 0 0 0;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
}

.indexfilmstrip ul li span{
	width:188px;
	height:16px;
	float:left;
	background:url(images/icon_title_bg.png) no-repeat;
	display:block;
	text-align:center;
	padding:2px 0 8px;
	margin:81px 0 0 0;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
}

.button1 {
	background:url(images/logistic_bg.jpg) no-repeat;
}

.button2 {
	background:url(images/metal_bg.jpg) no-repeat;
}

.button3 {
	background:url(images/manufacturing_bg.jpg) no-repeat;
}

.button4 {
	background:url(images/energy_bg.jpg) no-repeat;
}